package com.tenlionsoft.oamodule.beans;

import java.util.List;

/**
 * 作者: adam
 * 日期: 2022/4/14 - 17:21
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class MeetingRecordListBean {


    private int page;
    private int total;
    private List<MeetingRoomRecordBean> rows;

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<MeetingRoomRecordBean> getRows() {
        return rows;
    }

    public void setRows(List<MeetingRoomRecordBean> rows) {
        this.rows = rows;
    }

}
